@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-color: #8CA8C0;
	overflow: auto;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#setup
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	overflow: auto;
	height: 100%;
	background-color: #FFF;
}

#setup2
{
	width: 100%;
	background-color: #8CA8C0;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	color: #FFF;
	position:absolute;
	background-repeat: repeat-x;
	overflow: auto;
}
